Subject: Re: Request for list of apple varieties & others

From: [email-masked] (Bill Draper)
Date: Thu, 20 Oct 1994 15:11:14 GMT

Shel Talmy ([email-masked]) wrote:
: Can anybody direct me to an on-line list of apple varieties, s
: during a recent discussion, I was told there at least a thousand
: varieties in North America.  As I can name perhaps two dozen
: if stretched, I'd like to know something about the vast variety
: of others, and where to purchase them if in fact they are grown.

: And as long as I'm making a request, the above applies to lists
: of varieties of other fruits and vegetables like potatoes, plums
: etc.  Thanks for your help.